## com.bbn.openmap.layer.vpf
Class VPFFeatureCache.VPFListCacheObject

    java.lang.Object
      com.bbn.openmap.layer.util.cacheHandler.CacheObject
          com.bbn.openmap.layer.vpf.VPFFeatureCache.VPFListCacheObject

Enclosing class:
  VPFFeatureCache

public static class VPFFeatureCache.VPFListCacheObject
extends CacheObject

CacheObject used by VPFFeatureCache.

Field Summary

Fields inherited from class com.bbn.openmap.layer.util.cacheHandler.CacheObject
`cachedTime, id, obj`

Constructor Summary
`VPFFeatureCache.VPFListCacheObject(java.lang.String id, OMGraphicList obj)` Construct a VPFListCacheObject, just calls superclass constructor

Method Summary
`void` `finalize()`

Methods inherited from class com.bbn.openmap.layer.util.cacheHandler.CacheObject
`match, older`

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VPFFeatureCache.VPFListCacheObject

    public VPFFeatureCache.VPFListCacheObject(java.lang.String id,
                                              OMGraphicList obj)

  Construct a VPFListCacheObject, just calls superclass constructor

Parameters:
  `id` - passed to superclass
  `obj` - passed to superclass

Method Detail

### finalize

    public void finalize()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details